<!DOCTYPE html>
<html>
  <head>
    <title>My dream as ascii art</title>
    <style type="text/css">
        #cimsor1 {
            position: center;
            text-align: center;
            border-radius: 5px;
            background-color: rgb(147, 110, 182);
            color: black;
            padding: 10px;
            font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
        }
    </style> 
    <style>
        
        div{
            align-items: center;
        }
    </style>
    </head>

    <body style="background-color: #fff;">

        ><header id="cimsor1">
            <h2>MY DREAM AS ASCII ART</h2>
        </header>

        <div style="text-align: center; margin-left: 300px; margin-right: 300px">
            <img src="ASCII-ART-DREAM.jpg" height="300px">
            <p>Recently I had a dream about my dad, who was attacked by a neighbor on our court. But he was defended by a man, who was my partner, at least I felt like this. The image of that man was blurred, it might be my previous boyfriend or someone who will be my next partner, maybe the partner for my whole life. This man stepped in the place of my father.
                </p>
            <p> My father passed away 1,5 year ago, and since then I ofter dream about him. Before his death I had only a few dreams with him. So these dreams are specials, because I feel like he is taking part in my life actively.
            </p>
            <p> The act of <strong>defence</strong> was appreciated by me.
            </p>
            <p> As my father passed away, the feeling of security decreased in my life. After that dream I found the connection between the men in my life and my father. It was a key for understanding. 
            </p>
            <br> 
            <p> <i>The figure on the left: neighbor. The figure in the middle: man, who defends my father. The figure on the right: my father.</i>
            </p>
            </div>

        

        




</body>
</html>